Auth
====

Here is the *auth* interface definition in order to implement a new
authentication backend. It is composed by two classes.

.. autoclass:: burpui.misc.auth.interface.BUIhandler
   :members:
   :inherited-members:

.. autoclass:: burpui.misc.auth.interface.BUIuser
   :members:
   :inherited-members:
